کیک تولد اعتبار پیج
ارتقای ویژه پیج با فالوورهای با کیفیت به همراه لایک و بازدید هدیه
تولد اینستاگرام مبارک. از کیک تولد جا نمونی!
به مناسبت سالروز تولد اینستاگرام، پیشنهادهای شگفتانگیز با قیمت تکرار نشدنی برای پیج شما فعال شد!
ارتقای ویژه پیج با فالوورهای با کیفیت به همراه لایک و بازدید هدیه
بسته شتابدهنده محتوا؛ هر آنچه برای ورود پست و ریلز شما به اکسپلور نیاز است!
تا پنجاه درصد شارژ اضافه و رایگان روی کیف پول شما!
کیک تولد پیجت رو انتخاب کن!
Method | |
|---|---|
POST
| HTTP Method |
https://my.followeran.ir/api/v2
| API URL |
Your Key | API Key |
JSON | Response format |
curl -X POST "https://my.followeran.ir/api/v2" \ -d "key=YOUR_API_KEY" \ -d "action=services"
<?php
$ch = curl_init("https://my.followeran.ir/api/v2");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POST => true,
CURLOPT_POSTFIELDS => [
"key" => "YOUR_API_KEY",
"action" => "services",
],
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
import requests
url = "https://my.followeran.ir/api/v2"
payload = {
"key": "YOUR_API_KEY",
"action": "services"
}
response = requests.post(url, data=payload)
print(response.text)
[
{
"service": "697",
"name": "فالور ایرانی 100% واقعی ( جذب حدودا 1 کا )",
"type": "default",
"rate": 700000,
"min": 1000,
"max": 1000,
"service_rate": "3.110",
"desc": "",
"template_link": "",
"dripfeed": false,
"refill": false,
"cancel": false,
"category": "فالوور ایرانی",
"brand": "اینستاگرام "
},
{
"service": "721",
"name": "فالوور 80% ایرانی (کیفیت بالا)",
"type": "default",
"rate": 120000,
"min": 100,
"max": 4000,
"service_rate": "3.130",
"desc": "",
"template_link": "",
"dripfeed": false,
"refill": false,
"cancel": false,
"category": "فالوور ایرانی",
"brand": "اینستاگرام "
}
]
DESCRIPTION | PARAMETERS |
|---|---|
Your Key | key |
services
| action |
curl -X POST "https://my.followeran.ir/api/v2" \ -d "key=YOUR_API_KEY" \ -d "action=add" \ -d "service=SERVICE_ID" \ -d "link=LINK_TO_PAGE" \ -d "quantity=100" \ -d "is_test=0"
<?php
$ch = curl_init("https://my.followeran.ir/api/v2");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POST => true,
CURLOPT_POSTFIELDS => [
"key" => "YOUR_API_KEY",
"action" => "add",
"service" => "SERVICE_ID",
"link" => "LINK_TO_PAGE",
"quantity" => "100",
"is_test" => "0", // 0 = Not for test , 1 = For test (optional)
],
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
import requests
url = "https://my.followeran.ir/api/v2"
payload = {
"key": "YOUR_API_KEY",
"action": "add",
"service": "SERVICE_ID",
"link": "LINK_TO_PAGE",
"quantity": "100",
"is_test": "0" # 0 = Not for test , 1 = For test (optional)
}
response = requests.post(url, data=payload)
print(response.text)
{
"status": "success",
"order": 151
}
DESCRIPTION | PARAMETERS |
|---|---|
Your Key | key |
add | action |
Service Id | service |
Link to page | link |
Needed quantity | quantity |
0 = Not for test , 1 = For test | is_test(optional) |
curl -X POST "https://my.followeran.ir/api/v2" \ -d "key=YOUR_API_KEY" \ -d "action=status" \ -d "order=ORDER_ID"
<?php
$ch = curl_init("https://my.followeran.ir/api/v2");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POST => true,
CURLOPT_POSTFIELDS => [
"key" => "YOUR_API_KEY",
"action" => "status",
"order" => "ORDER_ID",
],
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
import requests
url = "https://my.followeran.ir/api/v2"
payload = {
"key": "YOUR_API_KEY",
"action": "status",
"order": "ORDER_ID"
}
response = requests.post(url, data=payload)
print(response.text)
{
"order": 8598432,
"status": "Completed",
"charge": "250",
"start_count": null,
"remains": 0,
"created_at": "1404-08-23 00:27:49",
"service": 637,
"service_name": "بازدید تلگرام (5 پست آخر)"
}
DESCRIPTION | PARAMETERS |
|---|---|
Your Key | key |
status | action |
Order Id
| order |
curl -X POST "https://my.followeran.ir/api/v2" \ -d "api=YOUR_API_KEY" \ -d "action=status" \ -d "orders=Order IDs" # separated by comma (Example: 34,35,38)
<?php
$ch = curl_init("https://my.followeran.ir/api/v2");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POST => true,
CURLOPT_POSTFIELDS => [
"api" => "YOUR_API_KEY",
"action" => "status",
"orders" => "Order IDs" , //separated by comma (Example: 34,35,38)
],
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
import requests
url = "https://my.followeran.ir/api/v2"
payload = {
"api": "YOUR_API_KEY",
"action": "status",
"orders": "Order IDs" //separated by comma (Example: 34,35,38)
}
response = requests.post(url, data=payload)
print(response.text)
{
"8598432": {
"order": 8598432,
"status": "Completed",
"charge": "250",
"start_count": null,
"remains": 0,
"created_at": "1404-08-23 00:27:49",
"service": 637,
"service_name": "بازدید تلگرام (5 پست آخر)"
},
"8566696": {
"order": 8566696,
"status": "Canceled",
"charge": "50",
"start_count": null,
"remains": null,
"created_at": "1404-08-14 09:22:26",
"service": 1703,
"service_name": "👀 بازدید ریلز (فوق ارزان)"
}
}
DESCRIPTION | PARAMETERS |
|---|---|
Your Key | key |
status | action |
Order IDs separated by comma (Example: 34,35,38) | order |
curl -X POST "https://my.followeran.ir/api/v2" \ -d "key=YOUR_API_KEY" \ -d "action=balance"
<?php
$ch = curl_init("https://my.followeran.ir/api/v2");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_POST => true,
CURLOPT_POSTFIELDS => [
"key" => "YOUR_API_KEY",
"action" => "balance",
],
]);
$response = curl_exec($ch);
curl_close($ch);
echo $response;
?>
import requests
url = "https://my.followeran.ir/api/v2"
payload = {
"key": "YOUR_API_KEY",
"action": "balance"
}
response = requests.post(url, data=payload)
print(response.text)
{
"status": "success",
"balance": 1526952,
"currency": "IRT"
}
DESCRIPTION | PARAMETERS |
|---|---|
Your Key | key |
balance | action |
اگر از حساب خود خارج شوید، قادر به خرید نخواهید بود. شما میتوانید هر زمان که خواستید دوباره وارد حساب خود شوید و خرید خود را ادامه دهید.